Package: lucene-solr

Status

8 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Disco*Eoan*
CVE-2017-3163 -- -- needed not-affected not-affected not-affected
CVE-2017-3164 -- -- needed needed needed needed
CVE-2017-12629 -- -- needed not-affected not-affected not-affected
CVE-2018-1308 -- -- needed needed not-affected not-affected
CVE-2018-8026 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11802 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-0192 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-0193 -- -- needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-08-24 00:48:29 UTC (commit 9bf7e96133fde14e7ceee2d7d6def9293b7673c6)